BODY {
	MARGIN: 0px;
	background-color:#d5d5d5;	
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color:#333333;
}
B {
	FONT-WEIGHT: bold;
}
I {
	FONT-STYLE: italic;
}
IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
}
P {
	MARGIN: 0px;
}
FORM {
	MARGIN: 0px;
}
TABLE{
	font-size:12px;
}
A {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A:hover {
	FONT-WEIGHT: normal;
	COLOR: #0e7718;
	TEXT-DECORATION: none;
}
.hideLayer {
	DISPLAY: none;
}
.conts {
	visibility:hidden;
}
.price{
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
}
.rrp{
	color:#0066CC;
}
.save{
	color:#006633;
}
.wholesale_price {
	color:#FF6600;
	font-size:12px;
	font-weight:bold;
}
.warning_message {
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
}

/*
.img_transparent {
	 behavior: url("/release/pngbehavior.htc"); 
}

*/

/* Header */
#header {
	height:95px;
	background-image: url(template_images/topbar.gif);
}
.headerholder{
	padding-top:33px;
	padding-left:13px;
	padding-right:16px;
}
.headertopline{
	height:37px;
}
.headerbottomline{
	height:25px;
	text-align:right;
	font-size:14px;
	padding-top:4px;
	padding-right:4px;
}
.headerbottomline a{
	color:#8a8d85;
}
.headerbottomline a:hover{
	color:#8a8d85;
}
.headernumber{
	line-height:37px;
	float:right;
	color:#FFFFFF;
	font-size:24px;
	padding-right:14px;
	width:225px;
	text-align:right;
}
.headersearch{
	background-image: url(template_images/searchbox.gif);
	height:28px;
	width:261px;
	float:right;
	margin-top:4px;
	margin-right:100px;
}
.searchbox {
	padding:1px;
	padding-left:7px;
}
.search {
	height:20px;
	width:190px;
	font-size:14px;
	border:none;
	background:none;
}
/* Footer */
#footer {
	clear:both;
	height:45px;
	background-image: url(template_images/footer.gif);
}
.copyright{
	width:220px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	line-height:32px;
	margin-left:30px;
}
.poweredby{
	width:220px;
	float:right;
	font-size:14px;
	color:#FFFFFF;
	text-align:right;
	line-height:32px;
	margin-right:30px;
}

.columnleftwel{
	height:41px;
	background-image: url(template_images/topleft.gif);
	text-align:center;
	line-height:40px;
	color:#FFFFFF;
	font-size:20px;
}
.columnleftnav{
	height:33px;
	background-image: url(template_images/topleft2.gif);
	color:#FFFFFF;
	line-height:32px;
	font-size:16px;
	padding-left:18px;
}
.columnrighttop{
	height:34px;
	background-image: url(template_images/topright.gif);
	color:#FFFFFF;
	line-height:34px;
	font-size:16px;
	padding-left:18px;
}
.column{
	BORDER-RIGHT: #a8a2b3 1px solid;
	BORDER-LEFT: #a8a2b3 1px solid;
}
.columninner{
	BORDER: #fff 1px solid;
}
.columngreen{
	height:32px;
	background-image: url(template_images/columngreen.gif);
	color:#FFFFFF;
	line-height:32px;
	font-size:16px;
	padding-left:18px;
}
.columngray{
	height:32px;
	background-image: url(template_images/columngray.gif);
	color:#FFFFFF;
	line-height:32px;
	font-size:16px;
	padding-left:18px;
}
.columnbottom{
	height:4px;
	background-image: url(template_images/columnbottom.gif);
}
.columnproducts{
	background-image: url(template_images/columnproductbk.gif);
	background-position:right;
	background-repeat:repeat-y;
	width:175px;
}
.columnproductspic{
	width:42px;
	height:48px;
	text-align:center;
	float:left;
	padding-top:4px;
	padding-bottom:4px;
}
.columnproductsname{
	width:130px;
	overflow:hidden;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}
.menumain{
	background-image: url(template_images/arrowright.gif);
	background-repeat:no-repeat;
	padding-left:11px;
	padding-bottom:4px;
	margin-top:4px;
	BORDER-BOTTOM: #cecad6 1px solid;
	margin-left:3px;
	margin-right:3px;
}
.menumain_over{
	background-image: url(template_images/arrowright.gif);
	background-repeat:no-repeat;
	padding-left:11px;
	padding-bottom:4px;
	margin-top:4px;
	BORDER-BOTTOM: #cecad6 1px solid;
	cursor:pointer;
	margin-left:6px;
	margin-right:3px;
}
.sub_menu{
	padding-left:12px;
	padding-bottom:3px;
	padding-top:3px;
}
.sub_menu_over{
	padding-left:12px;
	padding-bottom:3px;
	padding-top:3px;
	cursor:pointer;
	background-color:#cecad6;
	color:#333;
}
.submenu{
	BORDER-BOTTOM: #cecad6 1px solid;
	margin-left:3px;
	margin-right:3px;
}
/* item boxes */
.fullBox {
	FLOAT: left;
	WIDTH: 99.9%;
}
.fullBox SPAN.left {
	FLOAT: left;
	WIDTH: 50%;
}
.fullBox SPAN.right {
	FLOAT: left;
	WIDTH: 49.9%;
}
.trebleBox {
	
}
.trebleBox SPAN.left {
	FLOAT: left;
	WIDTH: 33.3%;
}
.trebleBox SPAN.middle {
	FLOAT: left;
	WIDTH: 33.3%;
}
.trebleBox SPAN.right {
	FLOAT: left;
	WIDTH: 33.3%;
}
.clearBoth {
	CLEAR: both;
}
.clearboth {
	CLEAR: both;
}
.overflow {
	overflow:hidden;
	width:100%;
}
.innerBox {
	BORDER-Bottom: #a8a2b3 1px solid;
	PADDING-BOTTOM: 1px;
	margin-bottom:1px;
}
.innerboxpic{
	float:left;
	width:90px;
	background-color:#FFFFFF;
	height:90px;
	overflow:hidden;
	text-align:center;
}
.innermain{
	background:#efefef;
	height:90px;
	overflow:hidden;
}
.innerleft{
	float:left;
	width:310px;
	overflow:hidden;
	height:90px;
	BORDER-RIGHT: #a8a2b3 1px solid;
	margin-left:10px;
	margin-right:10px;
}
.innerright{
	margin-left:5px;
}
.innertitle{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.innertitle a{
	font-weight:bold;
	color:#333333;
}
.innertitle a:hover{
	font-weight:bold;
	COLOR: #0e7718;
}
.innertitleholder{
	overflow:hidden;
	height:65px;
}
.innerfreeshipping{
	height:22px;
	font-size:11px;
	color:#666666;
	line-height:22px;
}
.innerpercent{
	margin-top:5px;
}
.largepic{
	float:left;
	overflow:hidden;
	margin-left:10px;
	width:230px;
	height:230px;
}
.largepicmiddle {
	overflow:hidden;
	text-align:center;

}
.statusbox{
	float:left;
	width:124px;
	margin-left:6px;
}
.instock{
	font-weight:bold;
	color:#009900;
	font-size:13px;
}
.productdetailslinks{
	font-size:12px;
	color:#003366;
}
.detailslinkssymbol{
	font-size:12px;
	font-weight:bold;
}
.productdetailslinks a{
	font-size:12px;
	color:#003366;
}
.freeship{
	font-size:10px;
	color:#a0a0a0;
}
.pricebox{
	width:206px;
	overflow:hidden;
}
.pricebox .middle {
	BORDER-RIGHT: #9fb1bf 1px solid;
	BORDER-LEFT: #9fb1bf 1px solid;
}
/* columnbox corners */
.pricebox .b1, .pricebox .b2, .pricebox .b3, .pricebox .b4, .pricebox .b1b, .pricebox .b2b, .pricebox .b3b, .pricebox .b4b {display:block; overflow:hidden;}
.pricebox .b1, .pricebox .b2, .pricebox .b3, .pricebox .b1b, .pricebox .b2b, .pricebox .b3b {height:1px;}
.pricebox .b2 {background:#FFFFCC; border-left:1px solid #9fb1bf; border-right:1px solid #9fb1bf;}
.pricebox .b3 {background:#FFFFCC; border-left:1px solid #9fb1bf; border-right:1px solid #9fb1bf;}
.pricebox .b4 {background:#FFFFCC; border-left:1px solid #9fb1bf; border-right:1px solid #9fb1bf;}
.pricebox .b4b {background:#FFF; border-left:1px solid #9fb1bf; border-right:1px solid #9fb1bf;}
.pricebox .b3b {background:#FFF; border-left:1px solid #9fb1bf; border-right:1px solid #9fb1bf;}
.pricebox .b2b {background:#FFF; border-left:1px solid #9fb1bf; border-right:1px solid #9fb1bf;}


.pricebox .b1 {margin:0 5px; background:#9fb1bf;}
.pricebox .b2, .pricebox .b2b {margin:0 3px; border-width:0 2px;}
.pricebox .b3, .pricebox .b3b {margin:0 2px;}
.pricebox .b4, .pricebox .b4b {height:2px; margin:0 1px;}
.pricebox .b1b {margin:0 5px; background:#9fb1bf;}

.productdetailspercent{
	font-size:10px;
}
.listpercent{
	font-size:10px;
	font-weight:normal;
	color:#666;
}
.devide{
	border-bottom:1px solid #9fb1bf;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.devide2{
	border-bottom:1px solid #9fb1bf;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	background:#EFEFEF;
}
.pricedevide{
	color:#CC0000;
	font-size:15px;
	border-bottom:1px solid #9fb1bf;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:4px;
	background:#FFFFCC;
	font-weight:bold;
}
.multibuydevide{
	color:#CC0000;
	border-bottom:1px solid #9fb1bf;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	padding-bottom:1px;
	background:#FFFFCC;
	line-height:18px;
}
.devideright{
	float:right;
	font-weight:bold;
}
.emailstock{
	margin-left:10px;
	margin-top:10px;
	text-align:center;
	width:245px;
	color:#333;
}
.detailsmorefrom{
	font-size:10px;
}
.emailstock .b1, .emailstock .b2, .emailstock .b3, .emailstock .b4, .emailstock .b1b, .emailstock .b2b, .emailstock .b3b, .emailstock .b4b {display:block; overflow:hidden;}
.emailstock .b1, .emailstock .b2, .emailstock .b3, .emailstock .b1b, .emailstock .b2b, .emailstock .b3b {height:1px;}
.emailstock .b2 {background:#b5d0e9; border-left:1px solid #b5d0e9; border-right:1px solid #b5d0e9;}
.emailstock .b3 {background:#b5d0e9; border-left:1px solid #b5d0e9; border-right:1px solid #b5d0e9;}
.emailstock .b4 {background:#b5d0e9; border-left:1px solid #b5d0e9; border-right:1px solid #b5d0e9;}
.emailstock .b4b {background:#b5d0e9; border-left:1px solid #b5d0e9; border-right:1px solid #b5d0e9;}
.emailstock .b3b {background:#b5d0e9; border-left:1px solid #b5d0e9; border-right:1px solid #b5d0e9;}
.emailstock .b2b {background:#b5d0e9; border-left:1px solid #b5d0e9; border-right:1px solid #b5d0e9;}


.emailstock .b1 {margin:0 5px; background:#b5d0e9;}
.emailstock .b2, .emailstock .b2b {margin:0 3px; border-width:0 2px;}
.emailstock .b3, .emailstock .b3b {margin:0 2px;}
.emailstock .b4, .emailstock .b4b {height:2px; margin:0 1px;}
.emailstock .b1b {margin:0 5px; background:#b5d0e9;}

.emailstockmiddle{
	background-color:#b5d0e9;
	padding-left:10px;
	padding-right:10px;
}


.picnprice{
	width: 100%;
	overflow:hidden;
}
.largeinfo {
	float:left;
	overflow:visible;
}



/* catagory/type headers */

.cathead {
	width:590px;
	margin:0px;
	overflow:hidden;

}
.cathead p {
	margin:0 10px;
}
.catheadtop {
	height:39px;
	width:590px;
	background-image: url(template_images/centrebar.png);
	color:#FFFFFF;
	font-size:16px;
	padding-left:14px;
	line-height:36px;
	overflow:hidden;
}
.catheadmiddle {
	BORDER-RIGHT: #a8a2b3 1px solid;
	BORDER-LEFT: #a8a2b3 1px solid;
	background-color: #FFFFFF;
}
.catheadbottom {
	BORDER-RIGHT: #a8a2b3 1px solid;
	BORDER-LEFT: #a8a2b3 1px solid;
	BORDER-BOTTOM: #a8a2b3 1px solid;
	background-color: #EFEFEF;
	padding-left:4px;
	font-size:12px;
}
.catheadbottomcurve{
	width:590px;
	height:4px;
	overflow:hidden;
	background-image: url(template_images/centrebottom.gif);
}
.catheadinner{
	BORDER: #fff 1px solid;
}


.cartpadding {
	padding-right:2px;
	padding-left:4px;
	padding-top:2px;
	padding-right:4px;
	text-align:right;
}
.smallcartitem {
	width:100%;
	overflow:visible;
}
.minicartboxes{
	background:#d5d5d5;
	border: 1px solid #aea9b8;
}
.minicartright{
	width:40px;
	overflow:hidden;
	text-align:right;
	padding-right:5px;
	font-size:10px;
	float:right;
	line-height:20px;
}
.minicartleft{
	width:117px;
	overflow:hidden;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	font-size:10px;
	float:left;
	line-height:20px;
	border-right: 1px solid #aea9b8;
}
.noviewedpadding {
	font-size:11px;
	margin-left:5px;
	margin-right:5px;

}
.articlesmenu{
	display:block;
	border-bottom: 1px solid #aea9b8;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
	background:#efefef;
	margin-bottom:1px;
}
/* navigation */


/* buttons */
.button {
	height:26px;
	FONT-SIZE: 10px;
	cursor: pointer;
	background-image: url(template_images/buttonbkground.gif);
	color:#FFFFFF;
	border:0;
}
.buttonBuy {
	height:26px;
	FONT-SIZE: 10px;
	cursor: pointer;
	background-image: url(template_images/buttonbkgroundcheckout.gif);
	color:#FFFFFF;
	border:0;
}

.buttonInfo {
	height:26px;
	FONT-SIZE: 10px;
	cursor: pointer;
	background-image: url(template_images/buttonbkground.gif);
	color:#FFFFFF;
	border:0;
}
.buttonCheckout {
	height:26px;
	FONT-SIZE: 10px;
	cursor: pointer;
	background-image: url(template_images/buttonbkgroundcheckout.gif);
	color:#FFFFFF;
	border:0;
}


/* form */
.input {
	height:20px;
	font-size:10px;
	margin:1px;
}
label {
}
.cartinput {
	font-size:11px;
	width:150px;
	margin:1px;
	background-color: #D7E5F2; 
	border: 1px solid #284279; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.cartinputoptional {
	font-size:11px;
	width:150px;
	margin:1px;
	border: 1px solid #7F9DB9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.cartinputsmall {
	font-size:10px;
	margin:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* Product Details */

.producttitle {
	font-size:16px;
	font-weight:bold;
	margin-top:3px;
	margin-bottom:3px;
	margin-left:6px;
	margin-right:6px;
}

/* tabs */
.tabs {
	MARGIN: 0% 0% 0% 0%;
}
.tabholder {
	width:100%;
}
.tabbox {
	width:100%;
}
.tabmiddle{
	BORDER-RIGHT: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-Top: #999999 1px solid;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}
.tabbox .b1, .tabbox .b2, .tabbox .b3, .tabbox .b4, .tabbox .b1b, .tabbox .b2b, .tabbox .b3b, .tabbox .b4b {display:block; overflow:hidden;}
.tabbox .b1, .tabbox .b2, .tabbox .b3, .tabbox .b1b, .tabbox .b2b, .tabbox .b3b {height:1px;}
.tabbox .b2 {background:#5C99DC; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabbox .b3 {background:#5C99DC; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabbox .b4 {background:#5C99DC; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabbox .b4b {background:#FFFFFF; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabbox .b3b {background:#FFFFFF; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabbox .b2b {background:#FFFFFF; border-left:1px solid #999999; border-right:1px solid #999999;}


.tabbox .b1 {margin:0 5px; background:#999999;}
.tabbox .b2, .tabbox .b2b {margin:0 3px; border-width:0 2px;}
.tabbox .b3, .tabbox .b3b {margin:0 2px;}
.tabbox .b4, .tabbox .b4b {height:2px; margin:0 1px;}
.tabbox .b1b {margin:0 5px; background:#999999;}

.tabon {
	width: 100px;
	float:left;
	background: transparent;
	cursor: pointer;
}
.tabon p {
	margin:0 10px;
}
.tabon .middle {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	background-color: #75b800;
	color:#FFFFFF;
	text-align:center;
	height:20px;
	font-weight:bold;
	font-size:11px;
}
/* tab corners */
.tabon .b1, .tabon .b2, .tabon .b3, .tabon .b4, .tabon .b1b, .tabon .b2b, .tabon .b3b, .tabon .b4b {display:block; overflow:hidden;}
.tabon .b1, .tabon .b2, .tabon .b3, .tabon .b1b, .tabon .b2b, .tabon .b3b {height:1px;}
.tabon .b2 {background:#75b800; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabon .b3 {background:#75b800; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabon .b4 {background:#75b800; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabon .b4b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabon .b3b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}
.tabon .b2b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}


.tabon .b1 {margin:0 5px; background:#999999;}
.tabon .b2, .tabon .b2b {margin:0 3px; border-width:0 2px;}
.tabon .b3, .tabon .b3b {margin:0 2px;}
.tabon .b4, .tabon .b4b {height:2px; margin:0 1px;}
.tabon .b1b {margin:0 5px; background:#999999;}

.taboff {
	width: 90px;
	float:left;
	background: transparent;
	cursor: pointer;
	padding-top:5px;
}
.taboff p {
	margin:0 10px;
}
.taboff .middle {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	background-color: #FFFFFF;
	color:#666666;
	text-align:center;
	height:15px;
	font-size:11px;
}
.taboff2 {
	width: 90px;
	float:left;
	background: transparent;
	cursor: pointer;
	padding-top:0px;
}
.taboff2 .middle {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	background-color: #FFFFFF;
	color:#666666;
	text-align:center;
	height:20px;
	font-size:11px;
}

/* tab corners */
.taboff .b1, .taboff .b2, .taboff .b3, .taboff .b4, .taboff .b1b, .taboff .b2b, .taboff .b3b, .taboff .b4b {display:block; overflow:hidden;}
.taboff .b1, .taboff .b2, .taboff .b3, .taboff .b1b, .taboff .b2b, .taboff .b3b {height:1px;}
.taboff .b2 {background:#dcdcdc; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff .b3 {background:#E5E5E5; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff .b4 {background:#F4F4F4; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff .b4b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff .b3b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff .b2b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}


.taboff .b1 {margin:0 5px; background:#999999;}
.taboff .b2, .taboff .b2b {margin:0 3px; border-width:0 2px;}
.taboff .b3, .taboff .b3b {margin:0 2px;}
.taboff .b4, .taboff .b4b {height:2px; margin:0 1px;}
.taboff .b1b {margin:0 5px; background:#999999;}

/* tab corners */
.taboff2 .b1, .taboff2 .b2, .taboff2 .b3, .taboff2 .b4, .taboff2 .b1b, .taboff2 .b2b, .taboff2 .b3b, .taboff2 .b4b {display:block; overflow:hidden;}
.taboff2 .b1, .taboff2 .b2, .taboff2 .b3, .taboff2 .b1b, .taboff2 .b2b, .taboff2 .b3b {height:1px;}
.taboff2 .b2 {background:#dcdcdc; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff2 .b3 {background:#E5E5E5; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff2 .b4 {background:#F4F4F4; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff2 .b4b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff2 .b3b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}
.taboff2 .b2b {background:#EFEFEF; border-left:1px solid #999999; border-right:1px solid #999999;}


.taboff2 .b1 {margin:0 5px; background:#999999;}
.taboff2 .b2, .taboff2 .b2b {margin:0 3px; border-width:0 2px;}
.taboff2 .b3, .taboff2 .b3b {margin:0 2px;}
.taboff2 .b4, .taboff2 .b4b {height:2px; margin:0 1px;}
.taboff2 .b1b {margin:0 5px; background:#999999;}

.tabheaders{
	font-weight:bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	margin-right:10px;
	margin-bottom:10px;
	padding-bottom:10px;
}

.specholder{
	COLOR: #666666;
	BORDER-BOTTOM: #999999 1px solid;
}
.specholder2{
	background:#D1E2FE;
	cursor:default;
	BORDER-BOTTOM: #999999 1px solid;
}
.specholderleft {
	FLOAT: left;
	WIDTH: 140px;
	padding:5px;
}
.specholderright {
	margin-left:150px;
	padding:5px;
}

/* Cart */
.carthead {
	width:771px;
	margin:0px;
	overflow:hidden;

}
.carthead p {
	margin:0 10px;
}
.cartheadtop {
	height:39px;
	width:771px;
	background-image: url(template_images/centrebarcart.png);
	color:#FFFFFF;
	font-size:16px;
	padding-left:14px;
	line-height:36px;
	overflow:hidden;
}
.cartheadmiddle {
	BORDER-RIGHT: #a8a2b3 1px solid;
	BORDER-LEFT: #a8a2b3 1px solid;
	background-color: #FFFFFF;
}
.cartheadbottom {
	BORDER-RIGHT: #a8a2b3 1px solid;
	BORDER-LEFT: #a8a2b3 1px solid;
	BORDER-BOTTOM: #a8a2b3 1px solid;
	background-color: #EFEFEF;
	padding-left:4px;
	font-size:12px;
}
.cartheadbottomcurve{
	width:771px;
	height:4px;
	overflow:hidden;
	background-image: url(template_images/centrebottomcart.gif);
}
.cartheadinner{
	BORDER: #fff 1px solid;
}



.cartheadmiddleleft{
	float:left;
	text-align:left;
	padding:7px;
}
.cartheadmiddleright{
	float:right;
	padding:7px;
	text-align:right;
}
.billinginfo{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	width:450px;
}
.billinginfo table{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:5px;
}
.billingholder{
	border: 1px solid #7b9ebd;
	background-color:#f1f9fe;
	width:450px;
}
.shippingholder{
	border: 1px solid #e3ae3c;
	background-color:#ffedc7;
	width:450px;
}
.cartstatus{
	border-bottom: 1px solid #a8a2b3;
	padding-bottom:10px;
	font-size:11px;
}
.cartstatus TABLE{
	font-size:11px;
}

.cartbutton {
}
.cartbutton .left {
	float:left;
	text-align:left;
	padding:5px;
}
.cartbutton .right {
	padding:5px;
	text-align:right;
}
.updatecart {
	padding-left:7px;
}





.cartholder {
	width:100%;
}
.grandtotal {
	text-align:right;
	color:#CC0000;
	border-top: #cccccc 1px dashed;
	background-color: #EFEFEF;
	font-size:11px;
}
.carttop {

}
.carttop .producthead{
	float:left;
	width:49.9%;
	background-color: #EFEFEF;
	overflow:hidden;
	text-align:left;

}
.carttop .qtyhead{
	float:left;
	width:10%;
	background-color: #EFEFEF;
	overflow:hidden;
	
}
.carttop .itempricehead{
	float:left;
	width:20%;
	background-color: #EFEFEF;
	overflow:hidden;
	text-align:right;

}
.carttop .subhead{
	float:left;
	width:20%;
	background-color: #EFEFEF;
	overflow:hidden;
	text-align:right;

}
.cartproduct {
	border-bottom: #cccccc 1px dashed;
}
.cartproduct .remove{
	float:left;
	width:9.9%;
	overflow:hidden;
	text-align:left;
}
.cartproduct .product{
	float:left;
	width:40%;
	overflow:hidden;
	text-align:left;
}
.cartproduct .qty{
	float:left;
	width:10%;
	overflow:hidden;

}
.cartproduct .itemprice{
	float:left;
	width:20%;
	overflow:hidden;
	text-align:right;

}
.cartproduct .sub{
	float:left;
	width:20%;
	overflow:hidden;
	color:#CC0000;
	text-align:right;
}

.securecartproduct {
	border-bottom: #cccccc 1px dashed;
	overflow:hidden;
	width:100%;
}
.securecartproduct .product{
	float:left;
	width:49.9%;
	overflow:hidden;
	text-align:left;
}
.securecartproduct .qty{
	float:left;
	width:10%;
	overflow:hidden;

}
.securecartproduct .itemprice{
	float:left;
	width:20%;
	overflow:hidden;
	text-align:right;
}
.securecartproduct .sub{
	float:left;
	width:20%;
	overflow:hidden;
	color:#CC0000;
	text-align:right;
}
.carttitles {
	font-weight:bold;
	font-size:12px;
}
.cartlogin {
	text-align:right;
	width:250px;
}
.cartusersetup {
	text-align:right;
	width:400px;
}
.mustbeaddress {
	color:#CC0000;
	font-size:11px;
}
.cardcheckout{
}
.cardcheckout .left{
	text-align:right;
	float:left;
	width:30%;
	font-weight:bold;
	overflow:visible;
}
.cardcheckout .right{
	width:69%;
	overflow:visible;

}
.starsbox {
	width:250px;
	text-align:right;
}
.reviewbox {
	border-top: #cccccc 1px dashed;
}
.reviewbox .left {
	float:left;
	overflow:visible;
	padding:5px;
	width:200px;
}
.reviewbox .right {
	float:left;
	overflow:visible;
	width:250px;
}
.answerbox {
	padding:0px 10px 10px 10px;
	border-top: #cccccc 1px dashed;
	border-bottom: #cccccc 1px dashed;
}
.dashedbottom {
	border-bottom: #cccccc 1px dashed;
}
.advancesearchboxes {
	width:250px;
	text-align:right;
}
.relatedtitle {
	font-size:12px;
	font-weight:bold;
}
.relatedbottom {
	background-color: #EFEFEF;
	border-bottom: #cccccc 1px dashed;
}
.pagenum {
	border:#999999 1px solid;
	background:#75b800;
	padding:2px;
	font-weight:bold;
	color:#FFFFFF;
}

/* Product Details Options Box */
.options {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	background: transparent;
	width:185px;
	margin-left:7px;
	margin-right:7px;
}
.options p {
	margin:0 10px;
}
.options .middle {
	background-color: #EFEFEF; 
	BORDER-RIGHT: #9FB1BF 1px solid;
	BORDER-LEFT: #9FB1BF 1px solid;
	padding-left:10px;
	padding-right:10px;
}
/* optionsbox corners */
.options .b1, .options .b2, .options .b3, .options .b4, .options .b1b, .options .b2b, .options .b3b, .options .b4b {display:block; overflow:hidden;}
.options .b1, .options .b2, .options .b3, .options .b1b, .options .b2b, .options .b3b {height:1px;}
.options .b2 {background:#EFEFEF; border-left:1px solid #9FB1BF; border-right:1px solid #9FB1BF;}
.options .b3 {background:#EFEFEF; border-left:1px solid #9FB1BF; border-right:1px solid #9FB1BF;}
.options .b4 {background:#EFEFEF; border-left:1px solid #9FB1BF; border-right:1px solid #9FB1BF;}
.options .b4b {background:#EFEFEF; border-left:1px solid #9FB1BF; border-right:1px solid #9FB1BF;}
.options .b3b {background:#EFEFEF; border-left:1px solid #9FB1BF; border-right:1px solid #9FB1BF;}
.options .b2b {background:#EFEFEF; border-left:1px solid #9FB1BF; border-right:1px solid #9FB1BF;}


.options .b1 {margin:0 5px; background:#9FB1BF;}
.options .b2, .options .b2b {margin:0 3px; border-width:0 2px;}
.options .b3, .options .b3b {margin:0 2px;}
.options .b4, .options .b4b {height:2px; margin:0 1px;}
.options .b1b {margin:0 5px; background:#9FB1BF;}

.optionsdropdown {
	height:20px;
	width:155px;
	font-size:10px;
	margin:1px;
}
.orderdetails1{
	width:120px;
	float:left;
}
.orderdetails2{
	width:300px;
	float:left;
	font-weight:bold;
}